Pull requests

#6 Merged
Repository
nanonyme nanonyme
Branch
develop
Repository
fedoraqa fedoraqa
Branch
develop

Be compatible with Flask-WTF versions higher than 0.8.0

Author
  1. nanonyme
Reviewers
Description

A change in Flask-WTF prevents resultsdb from using current versions: https://phab.qadevel.cloud.fedoraproject.org/T274 . Import fields and validators straight from wtforms to fix the compatibility issue. Tested locally with Flask-WTF 0.8.0 and 0.9.5.

Comments (0)